/*　左右ボックス　*/
div.ne_product {
	padding:10px 0 20px;
	width:710px;
	margin-bottom:15px;
}
div.ne_product p {
	line-height:1.5em;
	color:#666666;
}
div.ne_toplbox {
	float:left;
	width:345px;
}
div.ne_toprbox {
	float:right;
	width:345px;
}
p.sitetxt {
	padding-left:10px;
	line-height:1.5em;
}
/*　サイトマップ　*/
div#main ul.ne_smap {
	margin-left:0;
	padding:5px 10px;
	margin-bottom:20px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
div#main ul.ne_smap li {
	list-style-type:circle;
	margin-left:15px;
	line-height:1.8em;
	margin-bottom:5px;
}
div#main ul.ne_smap li a {
	color:#666666;
}


div#main p.p_5 {
	font-size:12px;
	font-weight:normal;
	background:#0368CD;
	border-bottom:none;
	color:#FFF;
	line-height:2em;
	margin:0;
	padding:0 0 0 10px;
	letter-spacing:0.1em;
}

p.pankuzu {
	clear:both;
}

p.sitetop {
	clear:both;
}

/*---------- イントロ*/
#main div.m_intro p {
	line-height:1.8em;
	padding:0 0 0 5px;
	margin:0 0 10px 0;
}
#main div.m_intro p.p3 {
	width:705px;
	height:28px;
	padding:12px 0 0 20px;
	background: url(../img/default/p_bg.gif) left top no-repeat;
	font-size:16px;
	font-weight:bold;
	line-height:normal;
}